hotswap-http

Hotswap backend using http

$ luarocks install hotswap-http

Versions

1.2-44 years ago1,955 downloads
1.2-34 years ago149 downloads
1.2-24 years ago95 downloads
1.2-14 years ago54 downloads
1.1-14 years ago140 downloads

Dependencies

hotswap >= 1
lua >= 5.1
serpent >= 0

Manifests